Subject: Ticket Assigned - Query for warranty claim
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 16 Jan 2023 04:31:40 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Query for warranty claim Hello,
I bought one product via online on 25 November 2022, and the order number is 9402454768. The product claim that it has 1 year warranty but I didn’t get any warranty paper from you guys secondly it has broken now. So please guide me what will be the procedure. I am attaching the pictures for your understanding as well.
Product name: icon Printed Water Bottle with
Spout Detail - 500 ml

Thanks Vida Moiz
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5592223